package com.sonic.cow.utils;

import java.time.LocalDateTime;
import java.time.format.DateTimeFormatter;

public class DateConvert {

    /**
     * 将LocalDateTime转换成yyyy-MM-dd
     * @param localDateTime
     * @return
     */
    public static String localDateTime2String(LocalDateTime localDateTime) {
        return localDateTime.format(DateTimeFormatter.ofPattern("yyyy-MM-dd"));
    }

}
